* {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin:0px;
	color: #444444;
}

#outerwrap{margin:0 auto 0 auto; padding:0; position:relative; width:998px;}
#header {
	background-color: #3063c0;
	width: 998px;
	height: 125px;
}
#nav{width:998px; margin:0px 0px 0px 0px; padding:0px; height:41px; background:url(images/nav-bg.png) no-repeat #3063c0; position:relative;}

#content{
	width: 998px;
	background-image:url(images/bg_main.gif);
    background-position: 0 0;
    background-repeat: repeat-x;
	
	
}




#right{margin:0px; padding:0px; width:200px;  float:left; }

#leftcolumn{margin:0px; padding:0px;width:200px;float:left; }
#middlecolumn{margin:0px; padding:0px;width:598px;float:left;position:relative; }

#trans-image{margin:15px 10px 10px 10px; padding:0; width:578px; position:absolute; top:0px;
height:296px; background:url(images/clear-your-drains.jpg) no-repeat;}


#header .logo {
	float: left;
	width: 252px;
	text-align: center;
}

#header .phone-number {
	float: right;
	width: 370px;
	background:url(/images/call-icon.png) no-repeat left center;
	color: #FFFFFF;
	font-size: 13px;
	padding-left:60px;
}

#header .phone-number p {color:#ffffff;}
p.call-now {
	color: #FFFFFF;
	font-size: 27px;
	font-weight: bold;
	line-height: 26px;
	margin: 4px 0 0;
	text-decoration: none;
}

#words{padding:20px; margin-top:296px;}
#words2{padding:12px 20px 20px 20px; margin:0px;}


#servicelinks{margin:0px; padding:0px; background-color:#DDFFFF; height:300px; width:200px;}

.blog-container{background-color:#fff; padding: 5%;}


/*----------- Text styles -----------*/ 

.italic{font-style:italic;}
.clear{clear:both;}

p {margin:0; padding:5px 0px 5px 0px; font-size:12px; text-align:justify; }
h1 {margin:0; padding:15px 0px 10px 0px; font-size:18px; color:#039;  }
h2 {margin:0; padding:10px 0px 3px 0px; font-size:16px; color:#336; font-weight:bold; }
h3 {margin:0; padding:10px 0px 3px 0px; font-size:12px; color:#B29A80; font-weight:normal; }
h3 {margin:0; padding:10px 0px 3px 0px; font-size:12px; color:#3F1A02; font-weight:normal; }

ul{margin:0; padding:5px 0px 5px 10px; font-size:13px; line-height:18px; text-align:left;}
li{}

#words table.areastable {width:95%; alignment-baseline:central;}

#words table.areastable td {
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    padding-left: 30px;
	vertical-align:central;
	height:25px;
}

#words table.areastable th {
	width:30%;
	vertical-align:central;
	background-color:#F0F7FF;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    padding-left: 30px;
	font-weight:bold;
	height:35px;
}
#words2 table.areastable {width:95%; alignment-baseline:central;}
#words2 table.areastable td {
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    padding-left: 30px;
	vertical-align:central;
	height:25px;
}

#words2 table.areastable th {
	width:30%;
	vertical-align:central;
	background-color:#F0F7FF;
    border-bottom: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
    padding-left: 30px;
	font-weight:bold;
	height:35px;
}

h1.big{text-align: center; color:#039; font-family: arial,helvetica,sans-serif; font-size: 28px; margin-bottom: 15px; font-weight:bold; text-shadow: 1px 1px 1px #FFFFFF;}

h3.red{text-align: center; color:#F00; font-family: arial,helvetica,sans-serif; font-size: 20px; margin-bottom: 15px; font-weight:bold; text-shadow: 1px 1px 1px #FFFFFF; font-style:italic;}

#words p{font-size: 13px;
    line-height: 18px;
   }
	
#words p.boxx {
    background-color: #666666;
    clear: both;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: 15px;
    padding: 5px 10px;
}

a:link, a:visited{color:#03F; text-decoration:none; }
a:hover{color:#F90; text-decoration:none; }

.image-right{float:right; margin:10px 0px 20px 20px;}
.image-left{float:left; margin:10px 20px 20px 0px;}

/* list styles */
ul.list{margin:3px 0px 5px 20px; padding:0px;}
ul.list li {
    color: #626262;
    font-size: 12px;
    list-style-image: url("/images/bullet.jpg");
    margin: 0 0 0 14px;
    padding: 0 0 0px 10px;
    text-align: left;
}


/*first level nav styles  ---------------*/

#nav ul {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 110px;list-style: none;  }
#nav a {display: block;	font-size:11px;  background-color:#4C95D0; padding:13px 20px 10px 10px; color:#e3eef8;}
#nav li {float: left;}  
/*first level nav hover styles---*/
#nav ul> li:hover > a {display: block; font-size:11px; border-left:1px dotted #333;  background-color:#eeef00; color:#3a3a91; padding:13px 20px 10px 10px; z-index:999;}

/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/
#nav li ul {position: absolute;	width: 120px;left: -999px; z-index:999;	}
#nav li ul a {display: block;	font-size:11px;  border-left:1px dotted #333;border-top:1px dotted #333; background-color:#3a3a91; padding:12px 21px 10px 10px; width: 120px;}
#nav li:hover ul, #nav li.sfhover ul {left: auto; background-color:#000; margin-left:0px; }


/*quotes------------------*/
blockquote {
display: block;
font-family:Georgia, "Times New Roman", Times, serif;
padding: 0px 0px 0px 0px;
width: 140px;
margin:0px 0px 0px 25px;
text-align:left;
}

blockquote p {font-style:italic; color:#6D6D36; line-height:18px;text-align:left;}

blockquote:before, blockquote:after {
color:#6D6D36;
display: block;
font-size: 60px;
width: 5px;
}

blockquote:before {
content: open-quote;
height: 15px;
margin-left: -24px;



}

blockquote:after {
content: close-quote;
margin:-25px 10px 0px 120px;
height: 15px;
}

.righttext{ font-size:10px; text-align:right; margin:15px 10px 0px 0px; color:#6D6D36;}


/*--Tick list styles--*/

ol.graphical, ul.graphical {
	list-style: none;
	margin: 0;
	padding: 0;
}
ol.graphical li, ul.graphical li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
ul.graphical.tick li {
	padding: 3px 0 4px 32px;
	background: url(images/ul-tick.png) no-repeat 0 0;
}
ul.graphical.arrow li {
	padding: 10px 0 10px 45px;
	background: url(images/ul-arrow.png) no-repeat 0 0;
}
ul.boxtick{list-style-image:url(images/ico_checklist.gif); margin:10px 20px 20px 20px; }
ul.boxtick li {padding: 0px 0 0px 0px; margin: 0px 0 0px 0px;font-weight:bold; font-size:14px;}

ul.redtick{list-style-image:url(images/ico_thick_red.png); margin:10px 20px 20px 20px; }
ul.redtick li {padding: 0px 0 0px 0px; margin: 0px 0 0px 0px;font-weight:bold; font-size:14px; color:#6395D1;}

ul.question{list-style-image:url(images/question.png); margin:3px 00px 3px 20px; }
ul.question li {padding: 0px 0 5px 0px; margin: 0px 0 0px 0px; font-size:13px; color:#6699FF;}

.boxx {
    background-color: #666666;
    clear: both;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 7px;
    padding: 5px 10px;
}

ul.tabs {
    border-bottom: 1px solid #666666;
    height: 30px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
}

ul.tabs li {
    float: left;
    list-style-image: none !important;
    margin: 0 !important;
    padding: 0;
    text-indent: 0;
}

ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: 0 -62px;
    color: #000000 !important;
    cursor: default !important;
}

ul.tabs a:active {
	outline:none;
}
/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: 0px -31px;
	color:#fff;
}

ul.tabs a {
    background-image: url("images/blue.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 0 0 0 1px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 1px;
    width: 118px;
}

/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;
}
div.panes div {
	display:none;
	border:1px solid #999;
	border-top:0;
	background-color: #fff;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
div.panes div ul {
	margin-left: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	list-style-position: outside;
}
	
ol.graphical li {
	background-position: 0 0;
	background-repeat: no-repeat;
	list-style: none outside none;
	margin: 10px 0px 10px 0px;
	padding: 2px 0 17px 40px;
	color:#6395D1;
}
ol.graphical li.ol-1 {
	background-image: url("images/list/ol-1.png");
}
ol.graphical li.ol-2 {
	background-image: url("images/list/ol-2.png");
}
ol.graphical li.ol-3 {
	background-image: url("images/list/ol-3.png");
}
ol.graphical li.ol-4 {
	background-image: url("images/list/ol-4.png");
}
ol.graphical li.ol-5 {
	background-image: url("images/list/ol-5.png");
}
ol.graphical li.ol-6 {
	background-image: url("images/list/ol-6.png");
}
ol.graphical li.ol-7 {
	background-image: url("images/list/ol-7.png");
}
ol.graphical li.ol-8 {
	background-image: url("images/list/ol-8.png");
}
ol.graphical li.ol-9 {
	background-image: url("images/list/ol-9.png");
}
ol.graphical li.ol-10 {
	background-image: url("images/list/ol-10.png");
}
ol.graphical li.ol-11 {
	background-image: url("images/list/ol-11.png");
}
ol.graphical li.ol-12 {
	background-image: url("images/list/ol-12.png");
}


/*--areas we serve layouts--*/
#areasweserve {
	width: 998px;
	background-image: url(images/bg_areasweserve.gif);
	background-repeat: repeat-x;
	background-position: 0px 100%;
	padding-bottom: 40px;
	height:150px;
}
#areasweserve .headcol {
	height: 11px;
	background-image: url(images/bg_headcol.gif);
	background-repeat: repeat-x;
	width: 960px;
	margin-top: 40px;
	margin-bottom: 40px;
}
#areasweserve .body {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
}
#areasweserve .col {
	float: left;
	width: 165px;
	font-weight: bold;
	padding-right: 40px;
	padding-left: 40px;
}
#areasweserve .col ul {
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#areasweserve .col ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #666;
	padding-left: 0px;
}


/*--call to action button and left and right column additions layouts--*/
.left-cta{
	background:url(/images/left-phone.png) no-repeat 0 0;
	margin: 10px 0px 10px 5px;
	text-align:center;
	padding: 5px;
	width: 190px;
	
}
.whitebox{ padding:10px; margin:0px 2px 10px 2px; background-color:#ffffff;}



.btn-cta {
	display: block;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
	background: url(images/cta-right.png) no-repeat 0 0;}

btn-cta:hover {
	background-position: 0 -91px;
}

.btn-cta {
	display: block;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
	background: url(images/cta.png) no-repeat 0 0;
	width: 280px;
	height: 66px;
	cursor: pointer;
	text-align:center;
}


.left-cta a{
	display: block;
	font-size: 0;
	height: 40px;
	line-height: 0;
	text-indent: -9999px;
}    
.left-cta p{
	margin:0;
}
.left-cta p.left-phone{
	color: #00389D;
	font-size: 16px;
	font-weight: bold;
	padding-left: 36px;
	line-height: 25px;
}

/*--footer layouts--*/
#footer {
	background-color: #000;
	width: 998px;
	background-image: url(images/img_bot_rounded.jpg);
	background-repeat: no-repeat;
	background-position: 0px 100%;
	
	font-size: 11px;
	color: #999;
	margin-bottom: 20px;
}
#footer-content{padding:20px 20px 20px 20px;}
#footer img {
	vertical-align: middle;
}
#footer span {
	float: right;
}
#footer a {
	color: #66c;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover {
	color: #f90;
}





/*--left sub menu layouts--*/
.sub-menu{
	padding-top:1px;
	background:url(/images/left-menu-sep.png) no-repeat 0 0;
	background-color:#3773BB;
	
}
.sub-menu li{
	padding-bottom:1px;
	background:url(/images/left-menu-sep.png) no-repeat 0 bottom;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0px;
	padding-left:0px;
}
.sub-menu li a{
	text-transform:uppercase;
	text-align:right;
	color:#ffffff;
	display:block;
	height:40px;
	line-height:40px;
	font-size:12px;
	text-decoration:none;
	padding-right:5px;
}
.sub-menu li a span{
	display:block;
	background:url(/images/left-menu-arrow.png) no-repeat 00px center;
}
.sub-menu li a:hover{
	background:url(/images/left-menu-bg.png) repeat-y 0 0;
}

.googlemap{
  margin: 20px 0px 0px 0px;
}

.bookonline{
  margin: 0px 0px 0px 0px;
  background:url(/images/book-online-hover.png) no repeat;
}

.social-media{
    margin:15px 10px 15px 10px;
}

.testimonial{width:170px; background:url(images/testimonial-box.png) repeat-y; padding:5px; margin:0px 0px 0px 10px;}
.testimonial-head{width:180px; padding:0px; margin:0px 0px 0px 10px; height:42px; background:url(images/testimonial-header.png) no-repeat;}
.testimonial-footer{ background:url(images/testimonial-footer.png) no-repeat; padding:0px; margin:0px 0px 20px 10px ; height:20px;}

.guarantee{width:200px;  height:312px; background:url(images/guarantee-box.png) no-repeat; padding:0px; margin:10px 0px 0px 0px;}

.guarantee .offer{ width:120px; margin:0px 0px 0px 0px; padding:140px 0px 0px 35px; color:#006; font-weight:bold; font-size:15px; text-align:center;}




.formbox{ width:400px; background:url(images/form-bg.png) repeat-x; margin:20px; padding:20px; border:1px solid #666666; }
	
.formbox h2{color:#ffffff; }
.formbox h3{color:#ffffff;}

.col-image{margin:10px 0px 0px 5px;}

.areaimg {
  float:right;
  margin:20px 0px 20px 20px;
}

.answer{font-size:12px; margin:10px 0px 10px 0px; color:#666; padding:5px 0px 10px 0px;border-bottom:1px solid #CCC;}
.answer-footer{font-size:11px; color:#C30; margin:10px 0px 10px 0px; }

img.center {display: block;   margin-left: auto;   margin-right: auto; }